### Method

# Foundry GitCommitBuilder list_untracked

since: 1.1

#### Declaration [src]

    GListModel*
    foundry_git_commit_builder_list_untracked (
      FoundryGitCommitBuilder* self
    )

#### Description [src]

Gets a list model containing all untracked files in the working tree.

The list model contains `FoundryGitStatusEntry` objects representing files in the working tree that are not tracked by git. The list is updated automatically as files are staged or untracked files are added.

Available since: 1.1

#### Return value

Type: A list model of `GObject`

A `GListModel` of `FoundryGitStatusEntry` objects representing untracked files.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.